> ## Documentation Index
> Fetch the complete documentation index at: https://docs.zapthinker.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Find RAG Bots

> Lista todos os bots RAG de uma instância com contagem de sessões.



## OpenAPI

````yaml openapi-v2 GET /rag/get/{instance}
openapi: 3.0.3
info:
  title: ZapThinker API
  version: 2.1.1
servers:
  - url: https://api.zapthinker.com
security: []
paths:
  /rag/get/{instance}:
    get:
      tags:
        - RAG Controller
      summary: List all RAG bots
      description: Lista todos os bots RAG de uma instância com contagem de sessões.
      operationId: findRagBots
      parameters:
        - name: instance
          in: path
          required: true
          description: Nome da instância
          schema:
            type: string
      responses:
        '200':
          description: Lista de bots RAG
          content:
            application/json:
              schema:
                type: array
                items:
                  type: object
      security:
        - ApiKeyAuth: []
components:
  securitySchemes:
    ApiKeyAuth:
      type: apiKey
      in: header
      name: apikey
      description: Your authorization key header

````